<html>
<head>
<title>hello world!!</title>
</head>
<body>
<h1>welcome to the html page</h1>
<p>this is my first web page</p>
<p> How Exiting!!</p><br>
<img src="ubuntu.jpg"><br><br>
this is
<a href="http://swecha.org/"> swecha </a>
internshp<br><br>


<video width="320" height = "240" controls>
<source src="video.mp4" type="video/mp4">
</video><br><br><br>

<audio width="320" height = "240" controls>
<source src="audio.mp3" type="audio/mp3">
</audio><br><br>

<ul>
<li>red</li>
<li>blue</li>
<li>green</li>
</body>
</html>
